<template>
  <div class="app-container home"></div>
</template>

<script>
import { mapGetters } from "vuex";
export default {
  name: "Index",
  data() {
    return {};
  },
  computed: {
    ...mapGetters(["roles"]),
  },
  created() {
    let index = this.roles.findIndex((item) => item == "common");
    if (index > -1) {
      this.$router.push({ path: "/net" });
    } else {
      this.$router.push({ path: "/shanghu" });
    }
  },
};
</script>

<style scoped lang="scss"></style>
